from django.urls import include, path

from . import views

urlpatterns = [
    path("payments/", include("payments.urls")),
    path("invoice/<int:pk>/print", views.GetInvoicePDF.as_view(), name="get_invoice_by_pk")
    path(
        "clients/list",
        views.ClientListView.as_view(),
        name="clients",
    ),
    path(
        "clients/create",
        views.ClientCreateView.as_view(),
        name="create_client",
    ),
    path(
        "clients/<int:pk>/edit",
        views.ClientEditView.as_view(),
        name="edit_client_by_pk",
    ),
]
